<?php
require('../../../Component/Nets/netsFile/FileClass.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
require('../../../Component/Nets/netsFile/FileHead.php');
//-- ------ #Template ------ --
require('../../../Component/Nets/netsFile/TemplateManage.php');
require('../../../Component/Nets/netsFile/FileEnd.php'); ?>